if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TRANSF_IT') and name = 'QT_SOL_ENCOMENDA')
begin
ALTER TABLE dbo.EST_PROD_TRANSF_IT ADD
	QT_SOL_ENCOMENDA money NULL,
	FLAG_LIMPAR_SALDO int NULL
END

